<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="er_nicht_zugeordnete_buchungen" pageWidth="814" pageHeight="595" orientation="Landscape" columnWidth="814" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="5b008c96-c651-4f89-bde6-e8064010b445">
	<property name="ireport.zoom" value="1.9487171000000099"/>
	<property name="ireport.x" value="420"/>
	<property name="ireport.y" value="0"/>
	<parameter name="KREDITORENNR" class="java.lang.String"/>
	<field name="BELEGNUMMER" class="java.lang.String"/>
	<field name="BUCHUNGSTEXT" class="java.lang.String"/>
	<field name="BELEGDATUM" class="java.util.Date"/>
	<field name="BETRAG" class="java.math.BigDecimal"/>
	<field name="GEGENKONTO_NR" class="java.lang.String"/>
	<field name="GEGENKONTO_BEZ" class="java.lang.String"/>
	<field name="KOSTENSTELLE" class="java.lang.String"/>
	<variable name="SUMME_BETRAG" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{BETRAG}]]></variableExpression>
	</variable>
	<variable name="Count" class="java.lang.Integer" calculation="Count">
		<variableExpression><![CDATA[new Integer(1)]]></variableExpression>
	</variable>
	<title>
		<band height="21" splitType="Stretch">
			<printWhenExpression><![CDATA[false]]></printWhenExpression>
			<textField>
				<reportElement key="Fällig am" mode="Opaque" x="569" y="0" width="45" height="21" forecolor="#000000" backcolor="#FFFFFF" uuid="2b0727aa-3665-4dd7-854c-61c619717ef7"/>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["fällig am"]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="ER-Nr." mode="Opaque" x="0" y="11" width="55" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="077baf62-56fb-4a28-adfe-4fe16d04c3ae"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[ER-Nr.]]></text>
			</staticText>
			<staticText>
				<reportElement key="Offen" mode="Opaque" x="760" y="0" width="50" height="21" forecolor="#000000" backcolor="#FFFFFF" uuid="37066665-2851-4d9b-a0e8-56dd6c6ee1b1"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="7" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Offen Skonto
berücksichtigt]]></text>
			</staticText>
			<staticText>
				<reportElement key="Zahldatum_Mahnstufe_Datum" mode="Transparent" x="614" y="0" width="70" height="21" forecolor="#000000" backcolor="#FFFFFF" uuid="ac2d8503-1045-4966-a196-b154b7dc1399"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Zahldatum
Mahnstufe/-datum]]></text>
			</staticText>
			<staticText>
				<reportElement key="Lf-Re-Nr+Text" mode="Opaque" x="260" y="11" width="175" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="29c25803-c49a-4be2-b900-ee75f8d91969"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[LiefReNr. / Text]]></text>
			</staticText>
			<staticText>
				<reportElement key="Zahlungsziel" mode="Opaque" x="435" y="11" width="85" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="021ed0f8-f97f-4455-9e3a-90da0ca2b0b2"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Zahlungsziel]]></text>
			</staticText>
			<staticText>
				<reportElement key="Wert" mode="Opaque" x="505" y="11" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="b0e0174a-ddd2-4a29-8847-ab4e4c7e06ea"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Wert]]></text>
			</staticText>
			<staticText>
				<reportElement key="Freigabe" mode="Opaque" x="215" y="11" width="45" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="12f65f8f-9710-4bb0-8a7d-a1259cba02d3"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Freigabe]]></text>
			</staticText>
			<staticText>
				<reportElement key="Firma" mode="Opaque" x="55" y="11" width="115" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="4a672165-d533-4c07-aa27-ea641bd60e07"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Firma]]></text>
			</staticText>
			<staticText>
				<reportElement key="Betrag" mode="Transparent" x="660" y="0" width="50" height="21" forecolor="#000000" backcolor="#FFFFFF" uuid="058a332b-55e0-4233-ae16-14edd9847fdc"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Betrag
Bezahlt]]></text>
			</staticText>
			<staticText>
				<reportElement key="ER-Datum" mode="Opaque" x="170" y="11" width="45" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="877dc7aa-ade7-41d8-a285-6fb9d076dbad"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[ER-Datum]]></text>
			</staticText>
			<staticText>
				<reportElement key="Offen" mode="Opaque" x="710" y="0" width="50" height="21" forecolor="#000000" backcolor="#FFFFFF" uuid="e49d32bc-ce98-4818-83db-23db3f27705a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Offen]]></text>
			</staticText>
		</band>
	</title>
	<detail>
		<band height="10" splitType="Stretch">
			<rectangle>
				<reportElement stretchType="RelativeToBandHeight" x="0" y="0" width="814" height="10" forecolor="#CCFFFF" backcolor="#CCFFFF" uuid="aeadf4ad-74c4-42c5-b2b7-f5941b419049"/>
			</rectangle>
			<textField>
				<reportElement x="0" y="0" width="55" height="10" uuid="11dac440-5650-4e0f-bcbb-6ba0d66257e5"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{BELEGNUMMER}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement x="55" y="0" width="205" height="10" uuid="6efdaff6-47d3-41fe-a9f6-cd111873f18e"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{BUCHUNGSTEXT}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="260" y="0" width="40" height="10" uuid="2b3ba9bb-769f-4d81-a08e-4a0e2ea6720a"/>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{GEGENKONTO_NR}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement x="300" y="0" width="205" height="10" uuid="92188227-9625-4a6b-a883-81d1799942dd"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{GEGENKONTO_BEZ}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00">
				<reportElement x="505" y="0" width="50" height="10" uuid="f76b6f51-e10e-41bc-ae9b-53fd96e6f6a5"/>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{BETRAG}]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy">
				<reportElement x="569" y="0" width="50" height="10" uuid="f156479a-92f8-455a-9b71-34c56c04fe5b"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{BELEGDATUM}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00">
				<reportElement x="710" y="0" width="50" height="10" uuid="3d1ee8ce-5f5d-4274-8dd1-256e2754652d"/>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{BETRAG}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
</jasperReport>
